Package Details: obs-websocket-compat-bin 4.9.1-1

Git Clone URL: https://aur.archlinux.org/obs-websocket-compat-bin.git (read-only, click to copy)
Package Base: obs-websocket-compat-bin
Description: Remote-control of OBS Studio through WebSocket (4.9.1 backwards-compatible)
Upstream URL: https://github.com/obsproject/obs-websocket
Licenses: GPL2
Submitter: entriphy
Maintainer: entriphy
Last Packager: entriphy
Votes: 1
Popularity: 0.051402
First Submitted: 2022-07-06 05:29 (UTC)
Last Updated: 2022-07-06 05:29 (UTC)

Latest Comments

Ashark commented on 2022-11-27 01:36 (UTC)

This is not working currently, because you use wrong release. The 5.0.0. release is actually for 27.2.0 < obs < 28.0.0, despite release says it is for above 27.2.0.

The correct release tag for obs v28 is 4.9.1-compat. So that source should be:
https://github.com/obsproject/obs-websocket/releases/download/4.9.1-compat/obs-websocket-4.9.1-compat-Ubuntu64.deb

Please edit pkgbuild.